:root {
    --color-primary: #1572f3;
    --color-gray: #ccc;
    --color-gray1: #808080;
    --color-black: #333;
    --color-orange: #f96900;
    --box-shadow: 0rem 0rem 1rem 0rem rgba(223, 223, 223, 0.38);
}

.relative {
    position: relative;
}

/* .title {
    text-align: center;
    font-size: 36px;
    font-weight: bold;
}

.sub-title {
    color: var(--color-gray1);
} */